/* section_2 */
.section_2 {
  margin: 0 auto;
  padding: 30px 30px;
  background: #9cd5c0;
}
.section_2 .container {
  max-width: 1320px;
  display: flex;
  background: #9cd5c0;
  flex-direction: row;
}
.section_2 .container .box {
  flex: 1;
  background: #9cd5c0;
  color: #000000;
  border-radius: 5px;
  margin: 20px 10px;
  padding: 15px 20px;
  text-align: center;
}
.section_2 .container .box:nth-of-type(1) {
  background: #027b63; /* rt5-5: #17a2b8  */
  flex-grow: 1;
  text-align: left;
}
.section_2 .container .box:nth-of-type(2) {
  background: #027b63;
  flex-grow: 1;
  text-align: left;
}
.section_2 .container .boxa {
  flex: 1;
  background: #9cd5c0;
  color: black;
  border-radius: 5px;
  margin: 20px 0px;
  padding: 15px 0px;
  text-align: center;
}
.section_2 .container .boxa:nth-of-type(1) {
  background: #9cd5c0; /* rt5-5: #17a2b8  */
  flex-grow: 2;
  text-align: left;
}
.section_2 .container .boxa:nth-of-type(2) {
  background: #027b63;
  flex-grow: 1;
  padding: 15px 20px;
  text-align: left;
}

/* Table */
.section_2 .container .boa205_table {
  /* max-width: 1320px; */
  background: #9cd5c0;
  display: block;
  width: 100%;
}
.section_2 .container .boa205_table .box {
  flex: 1;
  background: #6da6a6;
  color: #343a40;
  border-radius: 10px;
  margin: 20px 10px;
  padding: 15px 20px;
  text-align: center;
}

/* Table buttons */
.section_2 .container .boa205_table_button {
  display: flex;
  align-items: start;
  justify-content: space-between;
}
.section_2 .container .boa205_table_button .box {
  flex: 1;
  background: #9fa7bf;
  color: #343a40;
  border-radius: 10px;
  margin: 10px 10px;
  padding: 10px 10px;
  text-align: center;
}

/* Box a with image */
.section_2 .container .box_img {
  flex: 1;
  background: #027b63;
  color: black;
  border-radius: 5px;
  margin: 20px 10px;
  padding: 15px 0px;
}

.section_2 .container .box_img:nth-of-type(1) {
  background: #027b63;
  padding: 15px 20px;
  text-align: left;
}

.section_2 .container .box_img:nth-of-type(2) {
  background: #027b63;
  padding: 15px 20px;

  /* 🔑 THIS is the fix */
  display: flex;
  justify-content: center;
  align-items: center;
}

.section_2 .container .box_img img {
  max-width: 100%;
  height: auto;
}
